<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style.css" />
    <title>PaintBoard</title>
  </head>
  <body>
    <canvas id="jsCanvas" class="canvas"></canvas>
    <div class="controls">
      <div class="controls_range">
        <input id="jsRange" type="range" min="0.1" max="5.0" value="2.5" step="0.1" />
      </div>
      <div class="controls_btns">
        <button id="jsMode">DRAW</button>
        <button id="jsSave">SAVE</button>
      </div>
      <div id="jsColors" class="controls_colors">
        <div class="jsColor controls_color" style="background-color: #2c2c2c"></div>
        <div class="jsColor controls_color" style="background-color: white"></div>
        <div class="jsColor controls_color" style="background-color: #ff3b30"></div>
        <div class="jsColor controls_color" style="background-color: #ff9500"></div>
        <div class="jsColor controls_color" style="background-color: #ffcc00"></div>
        <div class="jsColor controls_color" style="background-color: #4cd963"></div>
        <div class="jsColor controls_color" style="background-color: #5ac8fa"></div>
        <div class="jsColor controls_color" style="background-color: #0579ff"></div>
        <div class="jsColor controls_color" style="background-color: #5856d6"></div>
      </div>
    </div>
    <script src="app.js"></script>
  </body>
</html>
